ppmdither(1)

NAME
ppmdither - ordered dither for color images

SYNOPSIS
ppmdither [-dim dimension] [-red shades] [-green shades] [-blue shades] [ppmfile]

DESCRIPTION
Reads a portable pixmap as input, and applies dithering to it to reduce the number of colors used down to the specified number of shades for each primary. The default number of shades is red=5, green=9, blue=5, for a total of 225 colors. To convert the image to a binary rgb format suitable for color printers, use -red 2 -green 2 -blue 2. The maximum number of colors that can be used is 256 and can be computed as the product of the number of red, green and blue shades.

OPTIONS

-dim dimension
    The size of the dithering matrix. Must be a power of 2.

-red shades
    The number of red shades to be used; minimum of 2.

-green shades
    The number of green shades to be used; minimum of 2.

-blue shades
    The number of blue shades to be used; minimum of 2.

SEE ALSO
pnmdepth(1), ppmquant(1), ppm(5)

AUTHOR
Copyright (C) 1991 by Christos Zoulas.